> # NAME

> TexGenQObjectPlane - 3D API tex gen Q object plane

> # USAGE

> TexGenQObjectPlane[i] = float4(p1, p2, p3, p4)

> # VALID ENUMERANTS

> p1, p2, p3, p4: floating point values

> # DESCRIPTION

> Specify the texture coordinate generation parameters for the Q object plane. See the GL_OBJECT_PLANE description on the OpenGL glTexGen manual page for details.

> The standard reset callback sets the TexGenQObjectPlane[i] state to float4(0, 0, 0, 0).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # SEE ALSO

> TexGenQEnable, TexGenQEyePlane, TexGenQMode, TexGenRObjectPlane, TexGenSObjectPlane, TexGenTObjectPlane